<?php
defined('IN_WEB') or die('Include Error!');
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2018/3/20
 * Time: 14:41
 */
class Vip
{
    /**
     * 体验Vip
     * @param $param
     * @return string
     * Created by: Owen
     * Created on: 2020/3/27 20:38
     */
    public function experience($param){
        $uid = oo::functions()->uint($param['uid']);
        if(empty($uid)){
            return oo::response(-1);
        }
        $ret = oo::commonOprModel('newvip')->setExperienceVip($uid,3*24*60*60);
        if($ret){
            return oo::response(1,$ret,"",true);
        }
        return oo::response(-1);
    }
}




